@import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css");
@import url('https://fonts.googleapis.com/css?family=Raleway:300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Montserrat:700');



body {
	
	
	background-color: #9d9d9d;
	
}


.tabs{
	width:98%;
	max-width: 885px;
	margin:0 auto;

}
.tabs-info{
	width:93%;
	max-width: 856px;
	margin:0 auto;
	padding-left:30px;
}
.tabs-pad{
	padding:28px;
	padding-left:120px;
	color: white;
	font-family: 'Montserrat','Michroma', sans-serif;
	font-size:18px;
	    font-weight: 300;
	
	
}

.tabs-left{
	width:83%;
	float:left;
	min-height: 90px;
	
}

.tabs-right{
	width:17%;
	float:right;
	min-height: 90px;
	
}

#pr{
	background: url(images/left-bar.png) no-repeat;
}

#pl{
	background: url(images/p-right.png) no-repeat;
}

#sr{
	background: url(images/left-bar2.png) no-repeat;
}
#sl{
	background: url(images/s-right.png) no-repeat;
}

#cr{
	background: url(images/left-bar.png) no-repeat;
}
#cl{
	background: url(images/c-right.png) no-repeat;
	}


#rr{
	background: url(images/left-bar3.png) no-repeat;
}
#rl{
	background: url(images/r-right.png) no-repeat;
}

.desc-text{
	padding:20px;
	padding-top: 40px;
}

#main {
	margin:0 auto;
	max-width:939px;
	margin-top: 30px;
	background-color: dcdcdc;
	margin-bottom:30px;
}
#wrapper{
	background-color: white;
	padding:15px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#head-wrap {
   
}

#header{
	background: url(images/header-background.jpg) no-repeat;
	background-size:100% auto;
}

#mid-head .lbl-phone{
	font-size: 28px;
	
	
}
#mid-head .lbl-email{
	font-size: 18px;
	
}

#mid-head {
	margin-top: 70px;
	color:#353535;
    text-align: center;
    max-width: 220px;
    float: right;
    margin-right: -70px;
    
}

#mid-head label{
	min-width: 175px;
	margin-top: -12px;
	text-align: center;
	font-family: 'PT Sans','Raleway', sans-serif;
	font-size:12px;
}



#paylogo {
	margin-left: 18px;
    margin-top: 34px;
 
        
}	
#logo{
	min-width: 210px;
	float: right;
    margin-right: -27px;
}
.no-pad{
	padding-left:0px;
	padding-right:0px;
}
#sub-bullet{
	margin-top:-47px;
	width: 100%;
	position: absolute;
}
#description{
	margin: 0 auto;
	min-height: 250px;
	width: 97%;
	max-width: 892px;
	background-color: white;
	margin-top: -15px;
	border: 1px solid white;
	padding:15px;
	
	
}

#shop-promo{
	background: url(images/shoppromo.jpg) no-repeat;
	background-position: center;
	width: 99%;
	max-width:892px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	
	
}


.ckout{
	margin: 0 auto;
	padding-right: 6%;
}
.ckright{
	float:right;
	margin-right:20px;
}
.box-shadow{
	-webkit-box-shadow: 0px 3px 31px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 31px -6px rgba(0,0,0,0.75);
box-shadow: 0px 3px 31px -6px rgba(0,0,0,0.75);
}


#footer{
	width:100%;
	margin:0 auto;
	margin-top: 40px;
	margin-bottom: -19px;
		
}
.foot{
	display:block;
	margin: 0 auto;
}

@media (max-width: 992px){
	#mid-head {
    margin-top: 70px;
    
    text-align: center;
    }
    #paylogo {
    margin: 0 auto;
    margin-top: 34px;
    }
    #description{
	 margin-top: -15px;
	}
    
}
@media (max-width: 870px){
	#sub-bullet{
		display:none;
	}
	#description{
	 margin-top: -40px;
	}
	
}

@media (max-width: 768px){}
@media (max-width: 767px){
	#header{
	background: url(images/header-background-b.jpg) no-repeat;
	background-size:auto;
	max-height: 230px;
	}
	##mid-head {
		display:none;
		}
   #mid-head {
	margin:0 auto;
    margin-top: -55px;
    text-align: center;
    color:black;
    max-width: 100%;
    margin-bottom: 20px;
    float:none;
    margin-right:0px;
    }
    #mid-head label {
	font-size: 14px;
	min-width: 0px;
	line-height: 0px;
	margin-top:10px;
	}
    #logo{
    float:none;
    margin:0 auto;	
	margin-top: -50px;
	}
	#mid-head .lbl-phone{
	 font-size: 20px;
	}
	.lbl-txt{
	 display:none;	
	}
	#description{
	margin-top: -10px;
	}
	#shop-promo{
		width:100%;
		background-position: -135px;
	}
	#sub-bullet {
		display:none;
	}
	.no-pad{
	padding-left:0px;
	padding-right:0px;
	}
	.ckout{
	float: none;
	padding-right: 0%;
	margin: 0 auto;
	}
	
}
@media (max-width: 510px){
	.tabs-pad{
		font-size: 14px;
		padding:28px;
	    padding-left:100px;
		
	}
}
@media (max-width: 422px){
	.tabs-pad{
		font-size: 14px;
		padding:19px;
		padding-left:90px;
	}
	.tabs-left{
		width:78%;
	}
	.tabs-right{
		width:22%;
	}
	#pr{
	background-position-x: -25px;
	}
	#sr{
	background-position-x: -25px;
	}
	#cr{
	background-position-x: -25px;
	}
	#rr{
	background-position-x: -25px;
	}
		
}
@media (max-width: 330px){
	.tabs-pad{
		padding:19px;
		font-size: 14px;
		padding-left:70px;
		
	}
			
}
	
